<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="treatment">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Общественные приемные на территории на территории муниципального образования "Николаевский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="polnoe_naimenovanie_podvedomstvennogo_uchrezhdeniya" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">full name of the object</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="fio_dolzhnost_rukovoditelya_podvedomstvennogo_uchrezhdeniya" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name, position heads of subordinate agencies</xs:documentation>
<xs:documentation  xml:lang="ru">Ф.И.О., должность руководителя подведомственного учреждения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="pochtovyj_adres" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">postal address</xs:documentation>
<xs:documentation  xml:lang="ru">Почтовый адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="grafik_raboty" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">schedule</xs:documentation>
<xs:documentation  xml:lang="ru">График работы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adres_elektronnoj_pochty" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес электронной почты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="faks" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">fax</xs:documentation>
<xs:documentation  xml:lang="ru">Факс</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="nomera_telefonov_spravochnyx_sluzhb" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">help desk phone numbers</xs:documentation>
<xs:documentation  xml:lang="ru">Номера телефонов справочных служб</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adres_sajta_ili_urlssylka_v_internete" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">website address (or url-link online)</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес сайта (или url-ссылка в Интернете)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_lat" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_ing" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to 13 characters, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>